auxiliary.org-netbeans-modules-javascript-nodejs.enabled=true
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=true
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_restart=true
auxiliary.org-netbeans-modules-javascript-nodejs.start_2e_args=
auxiliary.org-netbeans-modules-javascript-nodejs.start_2e_file=bin/www
browser.autorefresh.Chrome.INTEGRATED=true
browser.highlightselection.Chrome.INTEGRATED=true
browser.run=true
file.reference.Tapi-work-progress-monitor-public=public
files.encoding=UTF-8
run.as=node.js
site.root.folder=${file.reference.Tapi-work-progress-monitor-public}
source.folder=
start.file=
web.context.root=/Tapi-work-progress-monitor
